Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "backend", "backend", "{1AE8ACA6-933B-BF2A-3671-3E2EAC007D16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GiecChallenge.test", "backend\GiecChallenge.test\GiecChallenge.test.csproj", "{C8412919-3D57-575D-473B-36E8CDA0115A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GiecChallenge", "backend\GiecChallenge\GiecChallenge.csproj", "{0CF5412D-7A84-3574-BBBB-208984176879}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8412919-3D57-575D-473B-36E8CDA0115A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8412919-3D57-575D-473B-36E8CDA0115A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8412919-3D57-575D-473B-36E8CDA0115A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8412919-3D57-575D-473B-36E8CDA0115A}.Release|Any CPU.Build.0 = Release|Any CPU
		{0CF5412D-7A84-3574-BBBB-208984176879}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CF5412D-7A84-3574-BBBB-208984176879}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CF5412D-7A84-3574-BBBB-208984176879}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CF5412D-7A84-3574-BBBB-208984176879}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C8412919-3D57-575D-473B-36E8CDA0115A} = {1AE8ACA6-933B-BF2A-3671-3E2EAC007D16}
		{0CF5412D-7A84-3574-BBBB-208984176879} = {1AE8ACA6-933B-BF2A-3671-3E2EAC007D16}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FC6F7857-3118-47F2-A18B-CED2FCE69936}
	EndGlobalSection
EndGlobal
